Index: applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex~
===================================================================
--- applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex~ (revision 1149)
+++ applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex~ (revision 1149)
@@ -0,0 +1,31 @@
+\chapter{Závěr}
+
+Úkolem této práce bylo navrhnout základní algoritmus na decentralizované řízení
+dopravní signalizace za použití multiagentnního systému a provedením 
+základních měření zjistit, jestli může být tento způsob řízení 
+cestou se zdárným koncem. Algoritmus měl za úkol řídit dopravní
+signalizaci pouze nastavováním délky
+cyklu při zachování ostatních parametrů.
+K nalezení optimálního řízení dostal k dispozici údaje z detektorů a 
+délky maximálních front.
+\\
+\\
+Algoritmus byl implementován v jazyce C++ za pomocí knihoven BDM a IT++ a odzkoušen
+na mikrosimulátoru dopravy AIMSUN. Pro testování byly použity dva scénáře s konstantními
+hustotami provozu a jeden se skutečnou dopravní situací. K porovnání
+sloužily výsledky simulací při konstantní hodnotě délky cyklu rovnající se 80-ti sekundám.
+\\
+\\
+Výsledky měření ukázaly, že pokud se intenzita provozu pohybuje
+na standardní úrovni, na kterou je referenční délka cyklu optimalizovaná,
+algoritmus sice dopravní situaci většinou nezlepší. Pokud však dojde ke zhoršení,
+není nijak výrazné. Při výrazně vyšší nebo nižší intenzitě provozu, než na jakou je délka cyklu
+optimalizována, se zdá, že vlivem algoritmu dochází k podstatnému zlepšení.
+\\
+\\ 
+Pro reálné nasazení algoritmu by bylo zapotřebí věnovat ještě mnoho času na jeho zdokonalení,
+odstranění nedostatků při zpracování dat, či zpřesnění některých parametrů.
+Pod dojmem dosavadních výsledků si ale myslím, že decentralizované řízení multiagentím systémem
+je správnou cestou ve vývoji řízení dopravy.
+
+
Index: applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex
===================================================================
--- applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex (revision 1149)
+++ applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex (revision 1149)
@@ -0,0 +1,31 @@
+\chapter{Závěr}
+
+Úkolem této práce bylo navrhnout základní algoritmus na decentralizované řízení
+dopravní signalizace za použití multiagentnního systému a provedením 
+základních měření zjistit, jestli může být tento způsob řízení 
+cestou se zdárným koncem. Algoritmus měl za úkol řídit dopravní
+signalizaci pouze nastavováním délky
+cyklu při zachování ostatních parametrů.
+K nalezení optimálního řízení dostal k dispozici údaje z detektorů a 
+délky maximálních front.
+\\
+\\
+Algoritmus byl implementován v jazyce C++ za pomocí knihoven BDM a IT++ a odzkoušen
+na mikrosimulátoru dopravy AIMSUN. Pro testování byly použity dva scénáře s konstantními
+hustotami provozu a jeden se skutečnou dopravní situací. K porovnání
+sloužily výsledky simulací při konstantní hodnotě délky cyklu rovnající se 80-ti sekundám.
+\\
+\\
+Výsledky měření ukázaly, že pokud se intenzita provozu pohybuje
+na standardní úrovni, na kterou je referenční délka cyklu optimalizovaná,
+algoritmus sice dopravní situaci většinou nezlepší. Pokud však dojde ke zhoršení,
+není nijak výrazné. Při výrazně vyšší nebo nižší intenzitě provozu, než na jakou je délka cyklu
+optimalizována, se zdá, že vlivem algoritmu dochází k podstatnému zlepšení.
+\\
+\\ 
+Pro reálné nasazení algoritmu by bylo zapotřebí věnovat ještě mnoho času na jeho zdokonalení,
+odstranění nedostatků při zpracování dat, či zpřesnění některých parametrů.
+Pod dojmem dosavadních výsledků si ale myslím, že decentralizované řízení multiagentím systémem
+je tern pravý směr ve vývoji řízení dopravy.
+
+
Index: applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex.backup
===================================================================
--- applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex.backup (revision 1149)
+++ applications/doprava/texty/delka_cyklu/07_Ending/Ending.tex.backup (revision 1149)
@@ -0,0 +1,25 @@
+\chapter{Závěr}
+
+Úkolem této práce bylo navrhnout jednoduchý algoritmus na decentralizované řízení
+dopravní signalizace za použití multiagentnního systému a provedením 
+základních měření zjistit, jestli může být tento způsob řízení 
+cestou se zdárným koncem. Algoritmus měl za úkol řídit dopravní
+signalizaci pouze nastavováním délky
+cyklu při zachování ostatních parametrů.
+K nalezení optimálního řízení dostal k dispozici údaje z detektorů a 
+délky maximálních front.
+\\
+\\
+Algoritmus byl implementován v jazyce C++ za pomocí knihoven BDM a IT++ a odzkoušen
+na mikrosimulátoru dopravy AIMSUN. Pro testování byly použity dva scénáře s konstantními
+hustotami provozu a jeden se skutečnou dopravní situací. K porovnání
+sloužily výsledky simulací při konstantní hodnotě délky cyklu rovnající se 80-ti sekundám.
+\\
+\\
+Výsledky měření ukázaly, že pokud se intenzita provozu pohybuje
+na standardní úrovni, na kterou je referenční délka cyklu optimalizovaná,
+algoritmus sice dopravní situaci většinou nezlepší. Pokud však dojde ke zhoršení,
+není nijak výrazné. 
+
+
+
